@font-face {
    font-family: 'Akrobat';
    src: local('Akrobat Thin'), local('Akrobat-Thin'), url('fonts/akrobatthin_5b1f_22.woff2') format('woff2'), url('fonts/akrobatthin_7bef_23.woff') format('woff'), url('fonts/akrobatthin_be2f_24.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Akrobat';
    src: local('Akrobat ExtraLight'), local('Akrobat-ExtraLight'), url('fonts/akrobatextralight_4130_25.woff2') format('woff2'), url('fonts/akrobatextralight_aad0_26.woff') format('woff'), url('fonts/akrobatextralight_fa70_27.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Akrobat';
    src: local('Akrobat Light'), local('Akrobat-Light'), url('fonts/akrobatlight_edbe_28.woff2') format('woff2'), url('fonts/akrobatlight_2e1a_29.woff') format('woff'), url('fonts/akrobatlight_e219_30.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Akrobat';
    src: local('Akrobat'), local('Akrobat-Regular'), url('fonts/akrobat_0708_31.woff2') format('woff2'), url('fonts/akrobat_d66a_32.woff') format('woff'), url('fonts/akrobat_f8ef_33.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Akrobat';
    src: local('Akrobat SemiBold'), local('Akrobat-SemiBold'), url('fonts/akrobatsemibold_5754_34.woff2') format('woff2'), url('fonts/akrobatsemibold_e9d4_35.woff') format('woff'), url('fonts/akrobatsemibold_e1b4_36.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Akrobat';
    src: local('Akrobat Bold'), local('Akrobat-Bold'), url('fonts/akrobatbold_304c_37.woff2') format('woff2'), url('fonts/akrobatbold_bac8_38.woff') format('woff'), url('fonts/akrobatbold_ab4c_39.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Akrobat';
    src: local('Akrobat ExtraBold'), local('Akrobat-ExtraBold'), url('fonts/akrobatextrabold_2c8e_40.woff2') format('woff2'), url('fonts/akrobatextrabold_db9d_41.woff') format('woff'), url('fonts/akrobatextrabold_95e1_42.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Akrobat';
    src: local('Akrobat Black'), local('Akrobat-Black'), url('fonts/akrobatblack_d6ac_43.woff2') format('woff2'), url('fonts/akrobatblack_3893_44.woff') format('woff'), url('fonts/akrobatblack_6728_45.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
